package voice_broadcast

import "hongze/hongze_yb/global"

// DelVoiceBroadcast 删除记录
func (voiceBroadcast *VoiceBroadcast) DelVoiceBroadcast() (err error) {
	err = global.DEFAULT_MYSQL.Delete(&voiceBroadcast).Error
	return
}